/*此方法引入字体手机无法显示，不清楚是ttf字体格式问题还是引入方法问题。
@font-face {
      font-family: "LXGW WenKai";
      src: "https://github.com/lxgw/LxgwWenKai-Lite/releases/download/v1.330/LXGWWenKaiLite-Regular.ttf";
    }*/


/*常规字体，用于大多数*/
:root {
  --md-text-font: "LXGW WenKai"; 
}
/*等宽字体，用于代码块*/
:root {
  --md-code-font: "LXGW WenKai";
}